[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] GNOMEUI Warning / error ?



Hello List ,

On my new install of K12LTSP v 5.0 im getting the following message when
i try to terminal>su root>and password >then ( for one example) do a
 " gedit /opt/ltsp/I386/etc/lts.conf "
I get the same message when i try and do a few other commands as well?

 GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols
specified are supported and host-based authentication failed.

Yes once again I don't have a clue were to look to resolve this one:)
Thanks for all the help from this list!

Barry Cisna




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]